
Application: gvSIG desktop - gvSIG bugs #4624
error al configurar proyeccion crs de usuario / error at usr crs projection settings
08/17/2017 09:51 PM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: CRS
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2831 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

EN:
false north and false east input does not saves right values over 1000.
examples: takes 100000 (hundred thousand) as 100.000 (one hundred)
could not recreate this by user interface:

INSERT INTO USR
VALUES(2000,'PROJCS["Anguilla_1957_British_West_Indies_Grid",GEOGCS["GCS_Anguilla_1957",DATUM["D_Anguilla_1957",SPHEROID["Cl
57",SPHEROID["Clarke_1880_RGS",6378249.145,293.465]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",400000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_
]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",400000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",-62.0],PARAMETER["Scale_Factor",0.9995],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]','Anguilla_1957_British_West_Indies_Grid','GCS_Anguilla_1957','D_Anguilla_1957')

METER["Central_Meridian",-62.0],PARAMETER["Scale_Factor",0.9995],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]','Anguilla_1957_British_West_Indies_Grid','GCS_Anguilla_1957','D_Anguilla_1957')

,1.0]]','Anguilla_1957_British_West_Indies_Grid','GCS_Anguilla_1957','D_Anguilla_1957')

ES:
el input de falso note y falso este no se guardan correctamente con valores superiores a 1000
ej: interpreta 100000 (cien mil, escrito sin puntos ni comas) como 100.000 (cien)
no pude generar este crs con la interfaz gráfica

INSERT INTO USR
VALUES(2000,'PROJCS["Anguilla_1957_British_West_Indies_Grid",GEOGCS["GCS_Anguilla_1957",DATUM["D_Anguilla_1957",SPHEROID["Cl
57",SPHEROID["Clarke_1880_RGS",6378249.145,293.465]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",400000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_
]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",400000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",-62.0],PARAMETER["Scale_Factor",0.9995],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]','Anguilla_1957_British_West_Indies_Grid','GCS_Anguilla_1957','D_Anguilla_1957')

METER["Central_Meridian",-62.0],PARAMETER["Scale_Factor",0.9995],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]','Anguilla_1957_British_West_Indies_Grid','GCS_Anguilla_1957','D_Anguilla_1957')

,1.0]]','Anguilla_1957_British_West_Indies_Grid','GCS_Anguilla_1957','D_Anguilla_1957')

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5221: Error al crear CRS... New 04/16/2020

History
#1 - 08/17/2017 09:58 PM - Joaquín  del Cerro Murciano
- Description updated

#2 - 03/04/2020 02:50 PM - Álvaro Anguix
- Category set to CRS

#3 - 06/08/2020 12:18 PM - Álvaro Anguix
- Related to gvSIG bugs #5221: Error al crear CRS de usuario added
